@charset "UTF-8";

/* Layout Small Screens */

.banner {
	padding-top: 50px;
	padding-bottom: 20px;
	background: url('../images/background.jpg');
	background-attachment: fixed;
	color: #ffffff;
	text-align: center;
}

menu {
	position: static; /* Remove position attributes from previous CSS, will appear in the order that it appears in the HTMl code */
	padding: 10px 0px 10px 0px;
	background-color: #000;
}

menu a { 
	color: #985dBa;
	display: block; /*act like paragrph or div tags rather than in-line elements*/
	margin: 15px;
	padding: 9px;
	border: 1px solid #985dBa;
	background: url(../images/mobile_link_arrow.png) no-repeat right center;
	-moz-border-radius: 12px; /* rounded corners - mozilla browser*/
	border-radius: 12px; /* rounded corners - webkit browser*/
}

menu a:hover { color: #fff; background-color: rgba(255,255,255,.15) /*red 255=max green blue alpha (transparency)*/
/* in mobile, hover state will be activated on tap */
}

footer { border-top: 1px solid #a6abc5; }

body { background-image: none; /* don't download background */} 


.container {
	padding: 50px 10px;
}
